#accordion-container {
}

.accordion-header {
	font-size: 15px;
	line-height:24px;
	background: #e7e7e7;
	margin: 2px 0 0 0;
	padding: 8px 58px 8px 18px;
	cursor: pointer;
	color: #1e1e1e;
	position:relative;
}

.accordion-header .expand{
	position:absolute;
	right:0px;
	height:100%;
	top:0px;
	color:#FFFFFF;
	width:40px;
	vertical-align:middle;
	text-align:center;
	background:#CDCDCD;
}
.active-header .expand{
	background:#00748e;	
}
.accordion-header .expand i.icon-angle-up{
	margin-top:10px;
	display:block;
	font-size:20px;
}
.accordion-header .expand i.icon-angle-down{
	margin-top:12px;
	display:block;
	font-size:20px;
}

.active-header {
	background: #008ba6;
	color:#FFFFFF;
}
.inactive-header {
	background: #ebebeb;
}
.accordion-content {
	display: none;
	padding: 20px;
}
.accordion-content iframe{
	width:100%;
	height:400px;
	max-width:500px;
	display:block;
}